/* CORE - Tags */
.Button
{
	font:normal normal normal 9pt Tahoma;
	height:26px;
	width:100px;
}
.TextBox
{
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:10pt;
}
a:active
{
	color:#319A9C;
	text-decoration:none;
}
a:hover
{
	color:#319A9C;
	text-decoration:none;
}
a:link
{
	color:#4492b4;
	text-decoration:none;
}
a:visited
{
	color:#4492b4;
	text-decoration:none;
}
body
{
	background:#E0E5EA url(../../Data/Brands/MTAdvisors/Resources/BG-Main.png) repeat-x top;
	margin:0px 0px;
}
body, TD
{
	color:#666666;
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:10pt;
}
fieldset
{
	border:1px solid #ccc;
}
h1
{
	font-size:16pt;
	font-weight:bold;
	margin:5px 0px 0px 0px;
	padding:0pt;
}
h3
{
	font-size:10pt;
	font-weight:bold;
	margin:2px 0px 0px 5px;
	padding:0px;
}
img
{
	border:none;
}
li
{
	margin:0px 0px 5px 0px;
}
ul
{
	margin:2px 0px 2px 0px;
}

/* CUSTOM - Controls */
.LoginTextBox
{
	margin:3px;
	padding:1px;
}
.CompletenessIndicator
{
	border:1px solid #dcdcdc;
	padding:4px;
}

/* CUSTOM - Details Panel */
.detailsPanel
{
	background:#CEE3E7;
	border:solid 1px black;
	margin:0px 0px 10px 0px;
	padding:3px;
	width:752px;
}

/* CUSTOM - Document Caption */
.DC
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/BG-DocumentCaption.png) no-repeat;
	height:60px;
	width:1000px;
}
.DC_Button
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/BG-DC-Button.gif) repeat-x;
	border:1px solid #00746b;
	color:#00746b;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	height:16px;
	line-height:10px;
}
.DC_Button-Over
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/BG-DC-Button-Over.gif) repeat-x;
	border:1px solid #ff6600;
	color:#ff6600;
	font-family:Arial,Helvetica,sans-serif;
	font-size:10px;
	height:16px;
	line-height:10px;
}
.DC_CaptionSubText
{
	color:#AA55CC;
	font:normal normal normal 16pt/16pt Verdana,Arial,Helvetica;
}
.DC_CaptionText
{
	color:#558899;
	font:normal normal normal 14pt/16pt Verdana,Arial,Helvetica;
}
.DC_LoggedInText
{
	color:#f0f0f0;
	float:right;
	font:normal normal normal 8pt/9pt Verdana,Arial,Helvetica;
}

/* CUSTOM - FAQ */
.faq
{
	border-collapse:collapse;
}
.faq TD
{
	border-top:1px solid #C3C3C3;
	font-size:9pt;
	padding:10px;
	padding-top:3px;
}
.FAQ_bigA
{
	color:#64A0AA;
	font-family:Tahoma!important;
	font-size:26pt!important;
}
.FAQ_bigQ
{
	color:#C86931;
	font-family:Tahoma!important;
	font-size:26pt!important;
}
.FAQ_subTitle
{
	color:#64A0AA;
	font-size:24pt;
	font-weight:bold;
	left:150px;
	position:relative;
	top:-20px;
}
.FAQ_title
{
	color:#C86931;
	font-size:36pt;
	font-weight:bold;
	left:100px;
	position:relative;
}

/* CUSTOM - Forms */
.CommandBorder
{
	border-top:solid 1px #dcdcdc;
}
.NoRecordsMessage
{
	color:#666666;
	font:italic normal normal 10pt/10pt Tahoma,Verdana,Arial,Helvetica,sans-serif;
	margin:0;
	padding:0 0 14px 0px;
}
span.Required:after
{
	color:#ff0000;
	content:"*";
}

/* CUSTOM - Grid Views */
.Grid
{
	background:#ffffff;
	border:0px solid #999999;
	margin-top:4px;
	width:100%;
}
.GridAltRowStyle TD
{
	background:#f1f1f1;
	font-size:inherit;
	height:25px;
}
.GridFooterStyle
{
	background:#f1f1f1;
	color:purple;
	font-size:inherit;
	height:25px;
}
.GridHeaderStyle
{
	background:#64A0AA;
	color:white;
	font-size:inherit;
	font-weight:bold;
	line-height:20px;
	text-align:left;
	vertical-align:middle;
}
.GridHeaderStyle a:hover
{
	color:#319A9C;
	text-decoration:underline;
}
.GridHeaderStyle a:link
{
	color:white;
	font-weight:bold;
	text-align:left;
}
.GridPagerStyle TD
{
	background:#ffffff url(../../Library/Images/Backgrounds/PagerBG.jpg) repeat-x;
	border:1px solid #dcdcdc;
	color:Black;
	font:normal normal normal 10pt/20px Tahoma,Verdana,Arial,Helvetica,sans-serif;
	height:22px;
	text-align:left;
}
.GridPagerStyle TD TABLE TD
{
	border:none;
	font:normal normal normal 10pt/10px Tahoma,Verdana,Arial,Helvetica,sans-serif;
	height:10px;
}
.TableRowFilterButtons, .TableRowFilterButtons td
{
	font:normal normal normal 8pt/10pt arial;
}
.TableRowHighlightNegative
{
	background:#ffcccc;
}
.TableRowHighlightPositive
{
	background:#ccffcc;
}
.GridRowStyle TD
{
	background:#ffffff;
	font-size:inherit;
	height:25px;
}

/* CUSTOM - List Menus */
.LM
{
	margin:0px 0px 25px 0px;
}
.LM_Icon
{
	height:20px;
	margin:0px 0px 0px 0px;
	width:20px;
}
.LM_SubMenuIcon
{
	height:20px;
	margin:0px 0px 0px 0px;
	width:20px;
}
.LM_WhiteSpaceBreak
{
	display:block;
	height:20px;
	width:1px;
}
.LM_Description
{
	font:normal normal normal 10pt/14px Tahoma,Verdana,Arial,Helvetica,sans-serif;
}
a.LM_Link
{
	color:#BCD;
	text-decoration:none;
}
a.LM_Link:hover
{
	color:#0D0;
	text-decoration:none;
}
a.LM_Link:visited
{
	color:#BCD;
	text-decoration:none;
}
a.LM_Link:visited:hover
{
	color:#0D0;
	text-decoration:none;
}

/* CUSTOM - LiveForms */
.Decrease
{
	color:green;
	font-weight:bold;
}
.Increase
{
	color:red;
	font-weight:bold;
}
.Neutral
{
	color:gray;
	font-weight:bold;
}
.NoData
{
	color:gray;
	font-weight:bold;
}

/* CUSTOM - Master Layout */
.BodyContentStyle
{
	color:black;
	font-family:;
	font-size:9pt;
	margin:10px 20px 0px 20px;
	min-height:300px;
	padding:;
	text-align:left;
}
.BodyContentStyleEx
{
	color:black;
	font-family:;
	font-size:9pt;
	min-height:300px;
	padding:0px;
	text-align:left;
}
.BodyTable
{
	background:none;
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:none;
	overflow:hidden;
	width:1000px;
}
.BodyTableContent
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/BG-Content.png) repeat-y;
	width:970px;
}

/* CUSTOM - Summary Panel */
.SP_Body
{
	border:solid 1px #dcdcdc;
	border-top:none;
}
.SP_Fade
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/SummaryPanel-Fade.gif) repeat-x scroll bottom;
}
.SP_Header
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/SummaryPanel-Header.gif) repeat-x;
	height:21px;
}
.SP_Header A
{
	color:#ffffff;
}
.SP_HeaderLeft
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/SummaryPanel-Left.gif) no-repeat;
	height:21px;
	width:10px;
}
.SP_HeaderRight
{
	background:#ffffff url(../../Data/Brands/MTAdvisors/Resources/SummaryPanel-Right.gif) no-repeat;
	height:21px;
	width:10px;
}
.SP_Table
{
	margin:4px 0px 0px 0px;
	width:700px;
}

/* CUSTOM - Supplements */
.SmallSupLabel
{
	color:#999999;
	font-size:8pt;
}
.supplementRowEmphasis
{
	color:#C86931;
	font-size:16pt;
	font-weight:bold;
}
.supplements TABLE
{
	border-collapse:collapse;
}
.supplements TD
{
	border-bottom:1px solid black;
	padding:5px;
}

/* CUSTOM - Text Styles */
.BoldGrayText
{
	color:#808080;
	font-weight:bold;
}
.BoldTealText
{
	color:#64A0AA;
	font-weight:bold;
}
.bullet1
{
	color:#C86931;
	font-family:;
	font-size:9pt;
	font-weight:normal;
}
.bullet2
{
	color:#C86931;
	font-family:;
	font-size:9pt;
	font-weight:normal;
}
.DisabledText
{
	color:darkgrey;
}
.emphasis1
{
	color:#64A0AA;
	font-family:;
	font-size:9pt;
	font-weight:bold;
}
.emphasis2
{
	color:#64A0AA;
	font-family:;
	font-size:9pt;
	font-weight:bold;
}
.GrayText
{
	color:#808080;
}
.Highlight1
{
	background-color:#ffff66;
}
.Highlight2
{
	background-color:#ffff66;
}
.Highlight3
{
	background-color:#ffff66;
}
.InstructionsContentStyle
{
	background:#ffffff;
	color:black;
	font-family:Verdana,Arial,Helvetica;
	font-size:9pt;
	padding:15px;
	text-align:left;
}
.LandingPageIntro
{
	color:#64A0AA;
	font:italic normal bold 16pt/16pt Verdana,Arial,Helvetica;
	text-align:center;
}
.OrangeLabel
{
	color:#C86931;
	font-size:12pt;
	font-weight:bold;
}
.OrangeText
{
	color:#C86931;
}
.pageSectionLabel
{
	color:#0167AF;
	font-family:;
	font-size:12pt;
	font-weight:bold;
}
.pageSectionLabelAlternate
{
	color:#808080;
	font-family:;
	font-size:12pt;
	font-weight:bold;
}
.pageSectionLabelAlternateWithEmphasis
{
	color:#808080;
	font-family:;
	font-size:14pt;
	font-weight:bold;
}
.pageSectionLabelWithEmphasis
{
	color:#64A0AA;
	font-family:;
	font-size:14pt;
	font-weight:bold;
}
.TealText
{
	color:#64A0AA;
}
.UnderlineRegularpageSectionLabelAlternate
{
	color:#808080;
	font-weight:bold;
	text-decoration:underline;
}
.WarningText
{
	color:#CC1A1A;
	font-weight:bold;
}
UL.reviews LI
{
	padding:15px 0px 0px 0px;
}

/* CUSTOM - Tree Views */
.TreeViewLeafNode
{
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:8pt;
}
.TreeViewNode
{
	font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
	font-size:8pt;
}

/* CUSTOM - User Comments */
.userCommentAfter
{
	color:#C86931;
	font-weight:bold;
}
.userCommentBefore
{
	color:black;
	font-weight:bold;
}

/* CUSTOM - Your Assessments */
.MyPageSection div
{
	padding:2px;
	width:100%;
}
.MyPageSection ul
{
	list-style-type:none;
	margin-left:0;
	padding-left:0;
}

/* FOOTER */
.FooterCell
{
	background:url(../../Data/Brands/MTAdvisors/Resources/BG-Footer.png) no-repeat;
	border-bottom:none;
	border-top:none;
	color:#6BA7B5;
	font-family:;
	font-size:10pt;
	font-weight:normal;
	height:190px;
	padding:15px 0px 15px 0px;
	text-align:center;
	width:1000px;
}

/* HEADER - Header */
.HeaderBG
{
	background:#000000 url(../../Data/Brands/MTAdvisors/Resources/Banner.png) no-repeat;
	height:110px;
	width:1000px;
}

/* HEADER - Header Menu Bar */
.headerLink
{
	background:none;
	font-family:;
	font-size:8pt;
	font-weight:bold;
	padding:0px 7px 0px 7px;
}
.HeaderTopMenu
{
	padding-right:8px;
}
.HeaderTopMenu a, .HeaderTopMenu a:active, .HeaderTopMenu a:visited
{
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
a.header
{
	color:#BCD;
	text-decoration:none;
}
a.header:hover
{
	color:#0D0;
	text-decoration:none;
}
a.header:visited
{
	color:#BCD;
	text-decoration:none;
}
a.header:visited:hover
{
	color:#0D0;
	text-decoration:none;
}
HeaderTopMenu a:hover
{
	color:#ccc;
}

/* HEADER - MainMenu */
ul#MainMenuItems
{
	background:;
	margin:0px 30px 0px 5px;
	padding:0px;
}
ul#MainMenuItems li
{
	float:left;
	height:22px;
	list-style:none;
	margin:0px 10px 0px 10px;
	padding:0px;
	position:relative;
	text-align:center;
	vertical-align:middle;
	z-index:9;
}
ul#MainMenuItems li a
{
	color:white;
	display:block;
	height:20px;
	padding:2px 12px 0px 12px;
	outline:none;
	text-align:center;
	text-decoration:none;
	vertical-align:middle;
	z-index:10;
}
ul#MainMenuItems li.backLava
{
	background-color:#78B3B2;
	border:1px solid #c0c0c0;
	color:#00746B;
}
ul#MenuItems li a:hover
{
	color:#ffffff;
}
ul#MenuItems li.selectedLava a
{
	color:#ffffff;
}
.MainMenuBG
{
	background:#000000 url(../../Data/Brands/MTAdvisors/Resources/BG-Menu.png) no-repeat;
	border-bottom:none;
	border-top:none;
	height:30px;
}

/* Help - JQuery */
.ui-widget-content
{
	background:#fcfdfd url(images/ui-bg_inset-hard_100_fcfdfd_1x100.png) 50% bottom repeat-x;
	color:#666666;
	font-family:;
	font-size:;
	font-weight:;
}
.ui-widget-header
{
	background:#64A0AA;
	color:#ffffff;
	font-family:cursive;
	font-size:;
	font-weight:bold;
}

/* MT Advisors */
.MTA_Header
{
	background-color:#666699;
	color:#ffffff;
	font:normal normal bold 10pt/14pt arial,helvetica;
	height:22px;
	text-align:center;
}
.MTA_Section
{
	background-color:#ffffff;
	color:#000099;
	font:normal normal normal 10pt/14pt arial,helvetica;
}
.MTA_SectionHeader
{
	background-color:#eeeef3;
	color:#660066;
	font:normal normal bold 10pt/14pt arial,helvetica;
	height:22px;
}
.MTA_SearchLabel
{
	color:#000099;
	font:normal normal bold 10pt/14pt arial,helvetica;
}
.MTA_FoundLabel
{
	color:#000099;
	font:normal normal normal 8pt/10pt arial,helvetica;
	margin-top:25px;
}
.CMTA_Disabled
{
	color:#c0c0c0;
}
.CMTA_Enabled
{
	color:#000000;
}

/* MT Advisors - Special Buttons */
.MTA_ResetButton
{
	height:16px;
	width:16px;
	background-image:url(../../Library/Images/Buttons/icon.refresh.png) !important;
}
.MTA_ReturnButton
{
	background-image:url(../../Library/Images/Icons/Previous.png);
	height:16px;
	width:16px;
}
.MTA_PrintButton
{
	background-image:url(../../Library/Images/Icons/Previous.png);
	height:16px;
	width:16px;
}
.MTA_CompleteProfileButton
{
	background-image:url(../../Library/Images/Icons/magnifier.png);
	height:16px;
	width:16px;
}

/* TABS - JQuery */
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited
{
	color:#C86931;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:;
	font-weight:bold;
	outline:none;
	text-decoration:none;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited
{
	color:#548d96;
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size:;
	font-weight:bold;
	outline:none;
	text-decoration:none;
}

/* TABS - Layout */
.TabContentTable
{
	background:#ffffff url(../../Library/Images/Backgrounds/CellBackground-GreyFade005.gif) repeat-x;
	border:solid 1px #dcdcdc;
	height:300px;
	width:100%;
}
